@charset "utf-8";
/* CSS Document */
#ContactForm table {
	width:600px;
}
#ContactForm table th, #ContactForm table td {

}
#ContactForm table th {
	padding-top:5px;
	padding-right:10px;
	width:180px;
}
#ContactForm table td {
	font-weight:normal;
	width:420px;
	line-height:12px;
}

#ContactForm textarea, #ContactForm input[type="text"] {
	width:250px;
}

#ContactForm .high_light { /* The mandatory star */
	color:#F00;
}

#ContactForm input[type="submit"] {
}
#ContactForm input[type="submit"]:hover {
}


#ContactForm table td input#postcode {
	width:50px;
}

#postcodelabel {
	position:relative;
	top:-4px;
	padding-left:20px;
	font-weight:bold;
}

#ContactForm input[type="checkbox"] {
	border:none;
}
/*#ContactForm td.checkboxtd {
	vertical-align:middle;
	line-height:28px;
}
#ContactForm td.checkboxtd input[type="checkbox"] {
	position:relative;
	top:7px;
}*/